---
metadata:
  name: wget-smoke
  format: "Lava-Test-Shell Test Definition 1.0"
  description: "Simple network tests"
  version: 1.0

run:
  steps:
    - "(cd model_answers/lva02-lava_for_users-part_2/wget-smoke; ./wget-smoke.sh)"
